@charset "utf-8";
/*------------------------------------------------------------
	business
------------------------------------------------------------*/
#main .content {
	width: 120rem;
}
#main .topBox {
	margin-bottom: 8.6rem;
	position: relative;
}
#main .topBox::before {
	width: calc(50% + 60rem);
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: #004075;
	mix-blend-mode: screen;
	content: '';
	clip-path: inset(0 100% 0 0);
	transition: 1s;
	opacity: 0;
}
#main .topBox.active::before {
	clip-path: inset(0 0 0 0);
	opacity: 1;
}
#main .topBox .content {
	padding: 3.4rem 0 4.5rem;
	position: relative;
	z-index: 1;
	opacity: 0;
	transition: 1s;
	transition-delay: 0.3s;
}
#main .topBox.active .content {
	opacity: 1;
}
#main .topBox .headLine04 {
	margin-bottom: 1.9rem;
}
#main .topBox p {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.945;
	letter-spacing: 0.1em;
}
#main .headLine03 {
	margin-bottom: 3rem;
	padding: 0 1.5rem;
	font-size: 3.6rem;
	letter-spacing: 0;
}
#main .headLine03::before,
#main .headLine03::after {
	width: 1.5rem;
}
#main .headLine03 span {
	padding: 0 1.6rem;
}
#main .expertise {
	margin-bottom: 13.2rem;
}
#main .expertise .imgList {
	margin: 0 0 0 0.5rem;
	gap: 11.7rem;
}
#main .expertise .imgList li {
	width: 32rem;
}
#main .expertise .imgList li .photo {
	margin-bottom: -0.8rem;
}
#main .expertise .imgList li .photo img {
	width: 30.8rem;
}
#main .expertise .imgList li p {
	font-weight: 700;
	line-height: 1.875;
	letter-spacing: 0.1em;
}
#main .process {
	margin: 0 auto 16.2rem;
	max-width: 144rem;
}
#main .process .innerBox {
	margin-left: auto;
	max-width: calc(50% + 59.6rem);
	position: relative;
}
#main .process .textBox {
	width: 107rem;
	position: absolute;
	left: 12rem;
	top: 8.8rem;
}
#main .process .textBox .headLine03 {
	margin-bottom: 2.1rem;
}
#main .process .textBox p {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.667;
	letter-spacing: 0.1em;
}
#main .process .textBox .lead {
	font-size: 3.4rem;
	margin-bottom: 0.9rem;
}
#main .process .photo img {
	width: 100%;
}
#main .reason {
	padding-bottom: 16.5rem;
	background: url(../img/business/bg01.png) no-repeat center top / cover;
}
#main .reason .topBox {
	margin-bottom: 5.2rem;
}
#main .reason .topBox .content {
	padding: 2.8rem 0 3.6rem;
}
#main .reason .topBox .headLine04 {
	margin-bottom: 0;
}
#main .reason .topBox p {
	line-height: 2.22;
}
#main .reason .list {
	margin: 0 auto;
	max-width: 112rem;
	display: flex;
	gap: 4.1rem;
	flex-direction: column;
}
#main .reason .list li {
	padding: 0.3rem 1rem 1.2rem;
	width: 100%;
	display: flex;
	align-items: center;
	border-radius: 1rem;
	border: 0.1rem solid #fff;
	background: #0F4C85;
	transition: 1s;
	opacity: 0;
	transform: translateX(-5rem);
}
#main .reason .list li.active {
	opacity: 1;
	transform: translateX(0);
}
#main .reason .list li .num {
	margin-right: 1.2rem;
	min-width: 10.6rem;
	flex-shrink: 0;
	text-align: center;
	font-size: 8.8rem;
	font-family: "Oswald", sans-serif;
	font-weight: 400;
	line-height: 1;
}
#main .reason .list li .subBox {
	margin-top: 1.2rem;
	flex: 1;
}
#main .reason .list li .subBox .ttl {
	margin-bottom: 1.1rem;
	color: #FBB03B;
	font-size: 1.8rem;
	font-weight: 700;
}
@media all and (max-width: 896px) {
	#main .topBox {
		margin-bottom: 5.2rem;
	}
	#main .topBox .content {
		padding: 2.8rem 0 2.7rem;
	}
	#main .topBox::before {
		width: calc(100% - 2rem);
	}
	#main .topBox .headLine04 {
		margin-bottom: 2.2rem;
		font-size: 2.1rem;
		line-height: 2.12;
	}
	#main .topBox p {
		font-size: 1.2rem;
		font-weight: 500;
		line-height: 2.08;
		letter-spacing: 0.05em;
	}
	#main .headLine03 {
		margin-bottom: 6.5rem;
		padding: 0 1.1rem;
		font-size: 2.5rem;
	}
	#main .headLine03::before,
	#main .headLine03::after {
		width: 1.1rem;
	}
	#main .headLine03 span {
		padding: 0 0.9rem;
	}
	#main .expertise {
		margin-bottom: 6.3rem;
	}
	#main .expertise .imgList {
		margin: 0;
		gap: 5.8rem 0;
	}
	#main .expertise .imgList li {
		width: 100%;
	}
	#main .expertise .imgList li .photo {
		margin-bottom: 1.5rem;
		text-align: center;
	}
	#main .expertise .imgList li .photo img {
		width: 26.5rem;
	}
	#main .expertise .imgList li p {
		margin-right: -1rem;
		font-weight: 500;
		letter-spacing: 0.05em;
		line-height: 1.667;
	}
	#main .process {
		margin: 0 0 5rem;
		max-width: 100%;
	}
	#main .process .innerBox {
		margin-left: 0;
		max-width: 100%;
	}
	#main .process .textBox {
		width: 100%;
		left: 0;
		top: 0;
		padding: 5.6vw 5.333vw;
	}
	#main .process .textBox .headLine03 {
		margin-bottom: 6.933vw;
		padding: 0 4vw;
		font-size: 5.867vw;
		line-height: 1.35;
	}
	#main .process .textBox .headLine03::before,
	#main .process .textBox .headLine03::after {
		width: 4vw;
	}
	#main .process .textBox .headLine03 span {
		padding: 0 4vw;
	}
	#main .process .textBox p {
		font-size: 3.2vw;
		font-weight: 500;
		line-height: 2.5;
		letter-spacing: 0;
	}
	#main .process .textBox .lead {
		margin-bottom: 2.133vw;
		font-size: 1.8rem;
		font-weight: 700;
	}
	#main .reason {
		padding-bottom: 5rem;
		background: none;
	}
	#main .reason .topBox {
		margin-bottom: 5rem;
	}
	#main .reason .topBox .content {
		padding: 3.9rem 0 4.4rem;
	}
	#main .reason .topBox .headLine04 {
		margin-bottom: 1rem;
		font-size: 2.2rem;
	}
	#main .reason .topBox p {
		font-size: 1.2rem;
		font-weight: 500;
		letter-spacing: 0;
		line-height: 2.16;
	}
	#main .reason .list {
		gap: 2rem;
	}
	#main .reason .list li {
		padding: 0.9rem 0.5rem 1.1rem;
	}
	#main .reason .list li .num {
		margin: 0 0.7rem 0.2rem 0;
		min-width: 3.4rem;
		font-size: 3.5rem;
	}
	#main .reason .list li .subBox {
		margin-top: 0;
	}
	#main .reason .list li .subBox p {
		font-size: 1rem;
		letter-spacing: 0.04em;
		line-height: 1.7;
	}
	#main .reason .list li .subBox .ttl {
		margin-bottom: 0.4rem;
		font-size: 1.4rem;
	}
}